import requests
import Apikeys

APIKEY = Apikeys.NORMSANDBOX
BASEURL = [ "https://app2.northpass.com/healthcheck", "https://api2.northpass.com/healthcheck"]
HEADERS =  { "X-Api-Key": APIKEY }

for url in BASEURL:
    response = requests.get(url, headers=HEADERS)
    print(f"Response for {url}")
    print(response.text)
    print(response.status_code)
